[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Revo Uninstaller Pro Portable
AppID=RevoUninProPortable
Publisher=VS Revo Group, Ltd. & PortableXApps
Homepage=http://portablexapps.blogspot.com/
Category=Utilities
Description=Remove unwanted programs and traces easily.
Language=Multilingual
InstallType=Russian
Architecture=x86 (32-bit)

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.2.1.0
DisplayVersion=3.2.1

[Control]
Icons=1
Start=RevoUninProPortable.exe

[Control]
Icons=2
Start=RevoUninProPortable.exe
Start1=RevoUninProPortable.exe
Name1=Revo Uninstaller Pro Portable
Start2=RevoAppbarPortable.exe
Name2=Revo Uninstaller App Bar Portable

[Associations]
FileTypes=exe,msi.

[FileTypeIcons]
AllOtherIcons=app
